{
    "dc_identifier": "nl.oorg10221.2j.2017.2",
    "dc_title": "Over effectiviteit gesproken",
    "dc_type": "2j",
    "dc_description": "Een kwalitatief onderzoek naar de effectiviteit van de onderzoeken uit eigen beweging van de Nationale ombudsman",
    "dc_source": "https://www.nationaleombudsman.nl/publicaties/onderzoeken/over-effectiviteit-gesproken",
    "dc_publisher": "oorg10221",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2017-11-01",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-06-14",
    "foi_publishedDate": "2017-11-01",
    "dc_date_year": "2017",
    "dc_publisher_name": "Nationale ombudsman",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Nationale ombudsman",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10221.2j.2017.2.doc.1",
            "dc_title": "Over effectiviteit gesproken.html",
            "foi_fileName": "over-effectiviteit-gesproken.html",
            "dc_type": "bijlage",
            "dc_source": "https://www.nationaleombudsman.nl/publicaties/onderzoeken/over-effectiviteit-gesproken"
        },
        {
            "dc_identifier": "nl.oorg10221.2j.2017.2.doc.2",
            "dc_title": "Onderzoek Van de Bunt 11 april 2017 - Over effectiviteit gesproken.pdf",
            "foi_fileName": "Onderzoek%20Van%20de%20Bunt%2011%20april%202017%20-%20Over%20effectiviteit%20gesproken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.nationaleombudsman.nl/system/files/onderzoek/Onderzoek%20Van%20de%20Bunt%2011%20april%202017%20-%20Over%20effectiviteit%20gesproken.pdf"
        }
    ]
}